Subject: acka-games-digest V3 #135
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Sunday, June 21 1998        Volume 03 : Number 135

----------------------------------------------------------------------

Date: Sun, 21 Jun 1998 08:02:16 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Sunday, the 21st day of June, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 18 times. 

/dev/joe
Scholar of *ping*

------------------------------

Date: Sun, 21 Jun 1998 12:06:14 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: *ping*

On Sun, 21 Jun 1998, Joseph W. DeVincentis wrote:

>Today is Sunday, the 21st day of June, 
>and the Machine That Goes *ping* Has Gone *ping* today. 
>Since I have been scholar, the Machine has gone *ping* 18 times. 

I would like to buy an 'h' please.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 21 Jun 1998 13:10:00 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: *ping*

JT wrote:
> I would like to buy an 'h' please.

I do recall some h's in the truth:

IF AND ONLY IF today *h* d*** ** ***** ** *h* *** ** *hr** *****d ******
*****, THEN the machine that goes *ping* shall go *ping*.

/dev/joe
Scholar of *ping*

------------------------------

Date: Sun, 21 Jun 1998 15:32:04 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: With all this

With all this going on, and the Fat Lady hardly having a chance to
rest from her previous newly-extended aria before starting a new one,
who can follow it all?

When the Fat Lady'd recognized Slakko,
'Ere I could say "Thank You Yakko",
     She started once more!
     I beg, "No encore!
The finale alone's made me whacko."

Okay, now that I can hear myself think....

breadbox

------------------------------

Date: Sun, 21 Jun 1998 15:33:04 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: O Scholar

O Scholar of *ping*, with all due humbleness, awareness of my past
failures, and respect for your Scholarhood above the common Scholar, I
do submit to you that the Truth of the Machine That Goes *ping*, when
laid bare, is simply this:

IF AND ONLY IF today the date is equal to the sum of three United
States coins, THEN the machine that goes *ping* shall go *ping*.

breadbox

------------------------------

Date: Sun, 21 Jun 1998 15:38:12 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: O Scholar

breadbox wrote:
> O Scholar of *ping*, with all due humbleness, awareness of my past
> failures, and respect for your Scholarhood above the common Scholar, I
> do submit to you that the Truth of the Machine That Goes *ping*, when
> laid bare, is simply this:
> 
> IF AND ONLY IF today the date is equal to the sum of three United
> States coins, THEN the machine that goes *ping* shall go *ping*.

breadbox may have to start using a variant of IdiotBoy's famed signature
after he realizes that the above feeble attempt is not the actual truth.

/dev/joe
Scholar of *ping*

------------------------------

Date: Sun, 21 Jun 1998 16:05:53 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: O Scholar

>> O Scholar of *ping*, with all due humbleness, awareness of my past
>> failures, and respect for your Scholarhood above the common Scholar, I
>> do submit to you that the Truth of the Machine That Goes *ping*, when
>> laid bare, is simply this:
>> 
>> IF AND ONLY IF today the date is equal to the sum of three United
>> States coins, THEN the machine that goes *ping* shall go *ping*.
> 
> breadbox may have to start using a variant of IdiotBoy's famed signature
> after he realizes that the above feeble attempt is not the actual truth.

After spending several minutes rechecking my notes to see where I went
wrong, I shrug, set the lot on fire, and go to sit in the dunce's
corner for the remainder of the /dev/joe's term.

breadbox
once again, dumber than a box of hammers

------------------------------

Date: Sun, 21 Jun 1998 16:29:32 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: O Scholar

On Sun, 21 Jun 1998, Brian Raiter wrote:

> >> O Scholar of *ping*, with all due humbleness, awareness of my past
> >> failures, and respect for your Scholarhood above the common Scholar, I
> >> do submit to you that the Truth of the Machine That Goes *ping*, when
> >> laid bare, is simply this:
> >> 
> >> IF AND ONLY IF today the date is equal to the sum of three United
> >> States coins, THEN the machine that goes *ping* shall go *ping*.
> > 
> > breadbox may have to start using a variant of IdiotBoy's famed signature
> > after he realizes that the above feeble attempt is not the actual truth.
> 
> After spending several minutes rechecking my notes to see where I went
> wrong, I shrug, set the lot on fire, and go to sit in the dunce's
> corner for the remainder of the /dev/joe's term.
> 
> breadbox
> once again, dumber than a box of hammers
> 

Well, unless the Machine that Goes Ping page gets updated sometime, I
don't think you have to worry about anyone else solving this one either,
breadbox.

                                - Vynd

[email-masked]

------------------------------

Date: Sun, 21 Jun 1998 16:34:22 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: O Scholar

Vynd wrote:
> breadbox wrote:
> > After spending several minutes rechecking my notes to see where I went
> > wrong, I shrug, set the lot on fire, and go to sit in the dunce's
> > corner for the remainder of the /dev/joe's term.
> > 
> > breadbox
> > once again, dumber than a box of hammers
> > 
> 
> Well, unless the Machine that Goes Ping page gets updated sometime, I
> don't think you have to worry about anyone else solving this one either,
> breadbox.

I didn't realize the web page for the Machine was down.

For those who have lost track, the machine has *ping*ed on the following
days during my term as Scholar:

May 11, 12, 15, 16, 20, 21, 25, 27, 30, 31
June 3, 7, 11, 12, 15, 16, 20, 21.

/dev/joe
Scholar

------------------------------

End of acka-games-digest V3 #135
********************************